var Head = new Object();

Head.LinkScripts = function () {
  var strOutput = "";
  for(var i=0; i<arguments.length; i++) {
    strOutput += "<script src=\"" + arguments[i] + "\" type=\"text/javascript\"></script>";
  }
  return strOutput;
}

Head.LinkStyles = function () {
  var strOutput = "";
  for(var i=0; i<arguments.length; i++) {
    strOutput += "<link rel=\"stylesheet\" href=\"" + arguments[i] + "\" type=\"text/css\">";
  }
  return strOutput;
}